CRMchat APIBeta
Telegram APIStories

stories.getAlbums

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.getAlbums

Get story albums created by a peer.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get story albums created by a peer.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getAlbums" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "hash": "string"    }  }'
{  "result": {    "_": "stories.albumsNotModified"  }}